Index: Validate External Links/Sample files/ValExtLinks report.txt
===================================================================
--- Validate External Links/Sample files/ValExtLinks report.txt	(revision 1148)
+++ Validate External Links/Sample files/ValExtLinks report.txt	(revision 1149)
@@ -1468,31 +861,18 @@
 Skipping URL 'http://web.archive.org/web/20011018164207/http://www.playboy.com/sports/games/oni/index.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.autodesk.com/education/free-software/softimage' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.autodesk.com/education/free-software/softimage'.
-
-Skipping URL 'http://www.autodesk.com/products/softimage/overview' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.autodesk.com/products/softimage/overview'.
-
-Skipping URL 'http://download.autodesk.com/global/docs/softimage2014/en_us/sdkguide/si_cmds/SetGlobal.html' (found on page 'Mod_Tool/Scripting') because I have not been asked to show http->https upgrades, and I was redirected to 'https://download.autodesk.com/global/docs/softimage2014/en_us/sdkguide/si_cmds/SetGlobal.html'.
-
-Skipping URL 'http://phys.org/news/2014-08-optalysys-prototype-optical-processor.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2014-08-optalysys-prototype-optical-processor.html'.
-
-Skipping URL 'http://phys.org/news/2011-03-virus-eating-virus-antarctic-lake.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2011-03-virus-eating-virus-antarctic-lake.html'.
+NG (404) page https://www.w3schools.com/vbscript/vbscript_ref_functions.asp
+  linked from https://wiki.oni2.net/Mod_Tool/Scripting
+Waiting 4 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20150707131602/http://www.w3schools.com/vbscript/vbscript_ref_functions.asp
+
+RD (301) page https://www.spektrum.de/inhaltsverzeichnis/spezial-physik-mathematik-technik-3-2013/1169804
+  linked from https://wiki.oni2.net/Restless_Souls/Technology
+  Server suggests https://www.spektrum.de/inhaltsverzeichnis/die-neue-computer-aera-spektrum-spezial-physik-mathematik-technik-3-2013/1169804
 
 Skipping URL 'http://www.motobit.com' (found on page 'Mod_Tool/Scripting') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.motobit.com/'.
 
-Skipping URL 'http://tvtropes.org/pmwiki/pmwiki.php/ShoutOut/PaperinikNewAdventures' (found on page 'Birgit_Q') because I have not been asked to show http->https upgrades, and I was redirected to 'https://tvtropes.org/pmwiki/pmwiki.php/ShoutOut/PaperinikNewAdventures'.
-
-Skipping URL 'http://www.nature.com/news/neuroscience-map-the-other-brain-1.13654' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.nature.com/news/neuroscience-map-the-other-brain-1.13654'.
-
-Skipping URL 'http://phys.org/news/2014-07-large-hadron-collider.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2014-07-large-hadron-collider.html'.
-
-Skipping URL 'http://phys.org/news/2014-10-dissolvable-silicon-circuits-sensors.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2014-10-dissolvable-silicon-circuits-sensors.html'.
-
-Skipping URL 'http://phys.org/news/2014-02-quantum-codes-harder.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2014-02-quantum-codes-harder.html'.
-
-Skipping URL 'http://www.noip.com/' (found on page 'Zukai') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.noip.com/'.
-
-Skipping URL 'http://www.rogueamoeba.com/audiohijack/' (found on page 'Capturing_game_footage') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rogueamoeba.com/audiohijack/'.
-
-Skipping URL 'http://www.w3schools.com/vbscript/vbscript_ref_functions.asp' (found on page 'Mod_Tool/Scripting') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.w3schools.com/vbscript/vbscript_ref_functions.asp'.
+RD (301) page https://www.activexperts.com/activmonitor/windowsmanagement/adminscripts/filesfolders/files/
+  linked from https://wiki.oni2.net/Mod_Tool/Scripting
+  Server suggests https://www.activexperts.com/network-monitor/windowsmanagement/adminscripts/filesfolders/files/
 
 Skipping URL 'https://web.archive.org/web/20150504221146/http://activexperts.com/activmonitor/windowsmanagement/adminscripts/other/textfiles/' (found on page 'Mod_Tool/Scripting') because I have not been asked to check Wayback Machine links.
@@ -1500,51 +880,13 @@
 Skipping URL 'http://web.archive.org/web/20170616035120/http://softimage.wiki.softimage.com/sdkdocs/scriptsdb/scriptsdb/scrdb_vbscript.htm' (found on page 'Mod_Tool/Scripting') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://ss64.com/vb/' (found on page 'Mod_Tool/Scripting') because I have not been asked to show http->https upgrades, and I was redirected to 'https://ss64.com/vb/'.
-
-Skipping URL 'http://www.activexperts.com/activmonitor/windowsmanagement/adminscripts/filesfolders/files/' (found on page 'Mod_Tool/Scripting') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.activexperts.com/activmonitor/windowsmanagement/adminscripts/filesfolders/files/'.
-
-Skipping URL 'http://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_om/XSIUIToolkit.html,topicNumber=si_om_XSIUIToolkit_html' (found on page 'Mod_Tool/Scripting') because I have not been asked to show http->https upgrades, and I was redirected to 'https://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_om/XSIUIToolkit.html,topicNumber=si_om_XSIUIToolkit_html'.
-
 Skipping URL 'http://web.archive.org/web/20080905102848/http://www.kxcad.net/softimage_xsi/Softimage_XSI_Documentation/script_basics_IncludingExternalScripts.htm' (found on page 'Mod_Tool/Scripting') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://phys.org/news/2015-05-cicadas-military-swarm-mini-drones.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2015-05-cicadas-military-swarm-mini-drones.html'.
-
-Skipping URL 'http://www.feralinteractive.com/en/' (found on page 'Rights') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.feralinteractive.com/en/'.
-
-Skipping URL 'http://www.chicagoreader.com/chicago/monsters-in-a-box/Content?oid=901762' (found on page 'Oni') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.chicagoreader.com/chicago/monsters-in-a-box/Content?oid=901762'.
-
-Skipping URL 'http://phys.org/news/2012-03-laser-lightning-rod-electricity.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2012-03-laser-lightning-rod-electricity.html'.
-
-Skipping URL 'http://phys.org/news/2016-06-scientists-pc-complex-problems-tens.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2016-06-scientists-pc-complex-problems-tens.html'.
-
-Skipping URL 'http://arxiv.org/pdf/1508.07441.pdf' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://arxiv.org/pdf/1508.07441.pdf'.
-
-Skipping URL 'http://nele-diel.deviantart.com/art/Forest-Glade-425986033' (found on page 'Restless_Souls') because I have not been asked to show http->https upgrades, and I was redirected to 'https://nele-diel.deviantart.com/art/Forest-Glade-425986033'.
-
-Skipping URL 'http://phys.org/news/2016-08-single-celled-fungi-alien-like-fusing-cells.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2016-08-single-celled-fungi-alien-like-fusing-cells.html'.
-
-Skipping URL 'http://phys.org/news/2016-08-dna-naturally-fluoresces.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2016-08-dna-naturally-fluoresces.html'.
-
-Skipping URL 'http://phys.org/news/2016-09-microwaves-high-quality-graphene.html' (found on page 'Restless_Souls/Summary') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2016-09-microwaves-high-quality-graphene.html'.
-
-Skipping URL 'http://web.archive.org/web/20180117132342/http://www.devasp.net/net/articles/display/139.html' (found on page 'TSFF') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://genius.com/10788822' (found on page 'Restless_Souls') because its expected result, '301', is in the exceptions list.
-
-Skipping URL 'http://phys.org/news/2016-11-quantum-physics-factor.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2016-11-quantum-physics-factor.html'.
-
-Skipping URL 'http://www.acutesystems.com/fonts.htm' (found on page 'TSFF') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.acutesystems.com/fonts.htm'.
-
-Skipping URL 'http://phys.org/news/2016-11-scientists-similarity-human-cells-neutron.html' (found on page 'Outside_the_box') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2016-11-scientists-similarity-human-cells-neutron.html'.
-
-Skipping URL 'http://imgur.com/pdGyJWC' (found on page 'Outside_the_box') because I have not been asked to show http->https upgrades, and I was redirected to 'https://imgur.com/pdGyJWC'.
-
-Skipping URL 'http://www.japantimes.co.jp/wp-content/uploads/2013/11/nb20131112a2a.jpg' (found on page 'Caged_Birds') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.japantimes.co.jp/wp-content/uploads/2013/11/nb20131112a2a.jpg'.
+Skipping URL 'http://web.archive.org/web/20180117132342/http://www.devasp.net/net/articles/display/139.html' (found on page 'XML_talk:TSFF') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://genius.com/10788822' (found on page 'Talk:Restless_Souls') because its expected result, '301', is in the exceptions list.
 
 Skipping URL 'https://youtu.be/4v_elVuwx0c?t=11m38s' (found on page 'Jello-cam') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=11m38s&v=4v_elVuwx0c&feature=youtu.be'.
 
-Skipping URL 'http://wiki.oni2.net/w/index.php?title=Ai2_allpassive&redirect=no' (found on page 'Noredirect') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/index.php?title=Ai2_allpassive&redirect=no'.
-
-Skipping URL 'http://wiki.oni2.net/Oni2:Slaves_of_War' on line 2384 because it was found on JavaScript page 'Iritscen/vector.js'.
+Skipping URL 'http://wiki.oni2.net/Oni2:Slaves_of_War' on line 2130 because it was found on JavaScript page 'User:Iritscen/vector.js'.
 
 Skipping URL 'http://web.archive.org/web/20010118230100/http://www.onicore.com/interviews/alexokita.html' (found on page 'Oni') because I have not been asked to check Wayback Machine links.
@@ -1552,40 +894,30 @@
 Skipping URL 'https://web.archive.org/web/20170705124855/http://www.glixel.com/interviews/oni-bungies-classic-inspired-by-ghost-in-the-shell-w474297' (found on page 'Oni') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://web.archive.org/web/20071116050049/http://www23.brinkster.com/onichars/Downloads/files/' (found on page 'Modding_tools') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://wiki.oni2.net/w/index.php?title=Special:PrefixIndex&prefix=Grouping&namespace=100' (found on page 'Grouping') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/index.php?title=Special:PrefixIndex&prefix=Grouping&namespace=100'.
-
-Skipping URL 'http://wiki.oni2.net/w/index.php?title=Special:PrefixIndex&prefix=Grouping&namespace=100' (found on page 'Grouping/doc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/index.php?title=Special:PrefixIndex&prefix=Grouping&namespace=100'.
-
-Skipping URL 'http://web.archive.org/web/20030414092224/http://www.geocities.com/oni_netrealm/main.html' (found on page 'Community_portal') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://wiki.oni2.net/w/api.php?action=query&meta=siteinfo&siprop=interwikimap' (found on page 'Editing') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/api.php?action=query&meta=siteinfo&siprop=interwikimap'.
-
-Skipping URL 'http://wiki.oni2.net/w/extlinks.csv' (found on page 'Iritscen/WikiMods') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/extlinks.csv'.
-
-Skipping URL 'http://wiki.oni2.net/Main_Page' (found on page 'Common') because its expected result, 'EI', is in the exceptions list.
-
-NG (200) page https://www.youtube.com/watch?v=nh30nt0wSjs
-  linked from https://wiki.oni2.net/Restless_Souls/Wishlist
-Waiting 5 second(s) to conform to Archive.org rate limit.
- Try browsing https://web.archive.org/web/*/https://www.youtube.com/watch?v=nh30nt0wSjs
-
-Skipping URL 'http://www.cadnav.com/3d-models/model-39309.html' (found on page 'Blender') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.cadnav.com/3d-models/model-39309.html'.
-
-Skipping URL 'http://www.cadnav.com/3d-models/model-39309.html' (found on page 'Geyser/CharacterTutorialMixamoToUE4') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.cadnav.com/3d-models/model-39309.html'.
-
-Skipping URL 'https://twitter.com/mehvechan' (found on page 'Art_by_Lorraine') because its expected result, '400', is in the exceptions list.
+Skipping URL 'http://web.archive.org/web/20071116050049/http://www23.brinkster.com/onichars/Downloads/files/' (found on page 'Category:Modding_tools') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://wiki.oni2.net/w/index.php?title=Special:PrefixIndex&prefix=Grouping&namespace=100' (found on page 'BSL:Grouping') because I have not been asked to show added trailing slashes, and I was redirected to 'https://wiki.oni2.net/w/index.php?title=Special:PrefixIndex&prefix=Grouping&namespace=100'.
+
+Skipping URL 'http://wiki.oni2.net/w/index.php?title=Special:PrefixIndex&prefix=Grouping&namespace=100' (found on page 'BSL:Grouping/doc') because I have not been asked to show added trailing slashes, and I was redirected to 'https://wiki.oni2.net/w/index.php?title=Special:PrefixIndex&prefix=Grouping&namespace=100'.
+
+Skipping URL 'http://web.archive.org/web/20030414092224/http://www.geocities.com/oni_netrealm/main.html' (found on page 'OniGalore:Community_portal') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://wiki.oni2.net/Main_Page' (found on page 'MediaWiki:Common') because its expected result, 'EI', is in the exceptions list.
+
+NG (400) page https://twitter.com/mehvechan
+  linked from https://wiki.oni2.net/Category:Art_by_Lorraine_Reyes
+Waiting 5 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20210131035815/https://twitter.com/mehvechan
 
 RD (302) page https://www.instagram.com/instamehve/
-  linked from https://wiki.oni2.net/Category:Art_by_Lorraine
+  linked from https://wiki.oni2.net/Category:Art_by_Lorraine_Reyes
   Server suggests https://www.instagram.com/accounts/login/
 
 Skipping URL 'https://youtu.be/jbrPu15jjPs?t=960' (found on page 'Oni') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=960&v=jbrPu15jjPs&feature=youtu.be'.
 
-Skipping URL 'https://web.archive.org/web/20070912140716/http://ianpatt.hp.infoseek.co.jp/' (found on page 'Community_portal') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://wiki.oni2.net/Special:ListFiles?limit=500&ilsearch=Fallen' (found on page 'Fallen_Enemies.jpg') because its expected result, 'EI', is in the exceptions list.
-
-Skipping URL 'http://web.archive.org/web/20101130143740/http://www.alhexx.com/releases/games/oni.html' (found on page 'Modding_tools') because I have not been asked to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20070912140716/http://ianpatt.hp.infoseek.co.jp/' (found on page 'OniGalore:Community_portal') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://wiki.oni2.net/Special:ListFiles?limit=500&ilsearch=Fallen' (found on page 'File:Fallen_Enemies.jpg') because its expected result, 'EI', is in the exceptions list.
+
+Skipping URL 'http://web.archive.org/web/20101130143740/http://www.alhexx.com/releases/games/oni.html' (found on page 'Category:Modding_tools') because I have not been asked to check Wayback Machine links.
 
 NG (000-28) page http://www.aegisub.org/
